Subject: Re: Regarding consistent_alloc

From: Pantelis Antoniou <[email-masked]>
Date: Fri, 06 Dec 2002 15:23:37 +0200

Pantelis Antoniou wrote:

>
> Hi
>
> Can someone tell what is the deal with these functions?

                   ^ me

>
>
> consistent_alloc et. al. are very useful to me now that I'm
> cleaning up my QMC driver. But they are exported.

                                         ^ not

>
>
> Is there any reason why they are not exported for use by
> modules?
>
> Also they appear to be tied to the PCI bus, a reduntant
> dependancy IMHO.
>
> Regards
>
> --
> Pantelis Antoniou
> INTRACOM S.A. Greece
>
> "> I read slashdot because it's so hard to find
> >> anything else intelligent to read.
>
> Keep searching..."
> -- as seen on slashdot --
>
>
>
>

Sigh,

Maybe I should read the mail more before hitting send.

--
Pantelis Antoniou
INTRACOM S.A. Greece

"> I read slashdot because it's so hard to find
>> anything else intelligent to read.

Keep searching..."
-- as seen on slashdot --

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/